Jump to content


Photo
Collapser

Problem with Collapser install



Best Answer konfeta , 08 August 2013 - 07:57 AM

Brilliant solution :) it works. One more questions please: how can I add the collapser section inside the content or inside the post text - via custom hooks?

Thank you in advance for your reply!

Go to the full post


  • Please log in to reply
4 replies to this topic

#1 konfeta

konfeta

    Member

  • Members
  • 21 posts

Posted 07 August 2013 - 10:30 PM

Hello, I've just purchased the Collapser section from pagelines website store (since purchasing it doesn't work from admin console). I downloaded the file collapser.zip from the link provided.

When I try to install it: Console -> Store -> Sections -> Your added sections -> Install the file

it says

Extension problem found
The file did not appear to be a PageLines section.
And that's all.
I'm using WP 3.6, Pagelines Framework 2.4.4, Pagelines Sections and any other plugins are up to date.
Please someone help, thanks in advance!

 



#2 tmeister

tmeister

    Super Member

  • Members

  • 183 posts
  • LocationValle de Bravo, México
  • Country: Country Flag

Posted 07 August 2013 - 11:22 PM

Please, If you are using V2.x upload the the folder collapser and the contents via FTP to the follow location:

 

...wp-content/plugins/pagelines-sections/

 

Let me know if works.


  • konfeta likes this

#3 konfeta

konfeta

    Member

  • Members
  • 21 posts

Posted 08 August 2013 - 07:57 AM   Best Answer

Brilliant solution :) it works. One more questions please: how can I add the collapser section inside the content or inside the post text - via custom hooks?

Thank you in advance for your reply!



#4 konfeta

konfeta

    Member

  • Members
  • 21 posts

Posted 08 August 2013 - 08:47 AM

How do you add arrows "open" and "closed" or an image plus-minus as shown on your demo page??



#5 konfeta

konfeta

    Member

  • Members
  • 21 posts

Posted 08 August 2013 - 09:50 PM

Please mark this topic as resolved

thanks







Also tagged with one or more of these keywords: Collapser